\documentclass[11pt,a4paper,oldfontcommands,openany]{memoir}
\usepackage[latin1]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{microtype}
\usepackage[dvips]{graphicx}
\graphicspath{ {figs/} }
\usepackage{xcolor}
\usepackage{times}
\usepackage{subfig}
\captionsetup{compatibility=false}
\usepackage{capt-of}



\newlength{\itemizewidth}% <-- text width in itemize
\setlength{\itemizewidth}{\dimexpr\linewidth-\leftmargini\relax}

\usepackage{tikz}
\usetikzlibrary{shapes.geometric, arrows}
\tikzstyle{startstop} = [rectangle, rounded corners, minimum width=3cm, minimum height=2cm, text width =3cm, text centered, draw=black, fill=red!30]
\tikzstyle{process} = [rectangle, minimum width=3cm, minimum height=2cm, text centered, text width =3cm, draw=black, fill=orange!30]
\tikzstyle{decision} = [diamond, minimum width=3cm, minimum height=1cm, text centered, text width = 3cm, draw=black, fill=green!30]
\tikzstyle{io} = [trapezium, trapezium left angle=70, trapezium right angle=110, minimum width=2.5cm, text width = 2.5cm, minimum height=2cm, text centered, draw=black, fill=blue!30]
\tikzstyle{arrow} = [thick,->,>=stealth]
\tikzstyle{line} = [ draw, -latex']  
\usetikzlibrary{calc}
\usepackage[
breaklinks=true,colorlinks=true,
%linkcolor=blue,urlcolor=blue,citecolor=blue,% PDF VIEW
linkcolor=black,urlcolor=black,citecolor=black,% PRINT
bookmarks=true,bookmarksopenlevel=2]{hyperref}

\usepackage{geometry}
% PDF VIEW
% \geometry{total={210mm,297mm},
% left=25mm,right=25mm,%
% bindingoffset=0mm, top=25mm,bottom=25mm}
% PRINT
\geometry{total={210mm,297mm},
left=20mm,right=20mm,top=25mm,bottom=25mm}

\OnehalfSpacing
%\linespread{1.3}

%%% CHAPTER'S STYLE
%\chapterstyle{bianchi}
\chapterstyle{ger}
%\chapterstyle{madsen}
%\chapterstyle{ell}
%%% STYLE OF SECTIONS, SUBSECTIONS, AND SUBSUBSECTIONS
\setsecheadstyle{\Large\bfseries\sffamily\raggedright}
\setsubsecheadstyle{\large\bfseries\sffamily\raggedright}
\setsubsubsecheadstyle{\bfseries\sffamily\raggedright}


%%% STYLE OF PAGES NUMBERING
%\pagestyle{companion}\nouppercaseheads 
%\pagestyle{headings}
%\pagestyle{Ruled}
%\pagestyle{plain}
%\makepagestyle{plain}
%\makeevenfoot{plain}{\thepage}{}{}
%\makeoddfoot{plain}{}{}{\thepage}
%\makeevenhead{plain}{}{}{}
%\makeoddhead{plain}{}{}{}
\usepackage{fancyhdr}
\pagestyle{fancy}
% Clear the header and footer
\fancyhead{}
\fancyfoot{}
% Set the right side of the footer to be the page number
\fancyfoot[R]{\thepage}

\fancypagestyle{plain}{%
    \renewcommand{\headrulewidth}{0pt}%
    \fancyhf{}%
    \fancyfoot[R]{\thepage}%
}
\renewcommand{\headrulewidth}{0pt}%

\maxsecnumdepth{subsection} % chapters, sections, and subsections are numbered
\maxtocdepth{subsection} % chapters, sections, and subsections are in the Table of Contents




%\pagestyle{showlocs}
%\aliaspagestyle{chapter}{showlocs}

%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%

\begin{document}
\renewcommand{\rmdefault}{ppl}
%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%
%   TITLEPAGE
%
%   due to variety of titlepage schemes it is probably better to make titlepage manually
%
%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%
\thispagestyle{empty}

{%%%
\rmfamily
\centering
\Huge
  
~\vspace{\fill}

%{\huge Thesis title: may be long or short }

%\vspace{2.5cm}

%{\LARGE Your name }

%\vspace{3.5cm}
A guide to the alignment procedures of silicon sensors on the PM8
%A thesis submitted in partial fulfillment for the\\
%degree of Doctor of Philosophy\\[1em]
%in the\\[1em]
%Faculty Name\\
%University Name

\vspace{3.5cm}

By: CERN EP-DT-TP 

\vspace{\fill}

%May 2013

%%%
}%%%
\iffalse
\newpage
\begin{center}

~\vspace{\fill}
{\color{white} hello}\\
\begin{tikzpicture}[node distance=3cm]
\node (start) [startstop] {Identifying the type of sensor};

\node (pro1) [process, right of=start, xshift = 2cm]{Scratch pad verification + Optical Inspection};
\node (pro2) [process, right of=pro1, xshift = 2cm] {Ion blower for 5 mins};
\node (pro3) [process, below of=pro2, yshift = -1cm]{Placing the sensor on chuck + precautionary steps};
\node (pro4) [process, left of=pro3, xshift = -2cm]{Rotational Alignment};
\node (io1) [io, left of= pro4, xshift = -2cm] {Is the Line of Reference aligned?};
\node (pro5) [process, below of=io1, yshift = -1cm]{X-Y Alignment};
\node (io2) [io, right of= pro5, xshift=2cm] {Are the pads well-contacted to the pins?};
\node (stop) [startstop, right of = io2, xshift= 2cm] {Sensor is aligned for measurement};

\draw [arrow] (start) -- (pro1);
\draw [arrow] (pro1) -- (pro2);
\draw [arrow] (pro2) -- (pro3);
\draw [arrow] (pro3) -- (pro4);
\draw [arrow] (pro4) -- (io1);
\draw [arrow] (io1) -- node {yes} (pro5); 
\path [line] (io1) -| ($(io1.north west) + (-1,+1)$) node {no} -|  (pro4);) 
\draw [arrow] (pro5) -- (io2); 
\path [line] (io2) |-  ($(io2.south east) + (-1,-1)$) node {no} -|  (pro5);) 
\draw [arrow] (io2) -- node {yes} (stop);


\end{tikzpicture}\\
\vspace{2cm}
A flowchart of the alignment procedures on PM8.
\end{center}
\vspace{\fill}
\fi
\newpage
%\cleardoublepage
%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%
%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%
\begingroup
%\let\cleardoublepage\clearpage
\tableofcontents*
\endgroup
%\tableofcontents*
\let\cleardoublepage\clearpage
%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%
%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%---%%%
\chapter{Identifying the type of sensor }
\setcounter{page}{1} 
Identifying the correct density, type and geometry of sensor is important as such information will be used to call the appropriate sensor geometry file for measurements later. The sensors come in two different densities, namely the High Density (HD) and the Low Density (LD).\\

\begin{figure}[h]
    \centering
    \includegraphics[width = \textwidth]{sensor_types.png}
    \caption{Types and geometries of sensors with different density.}
    \label{sensortype}
\end{figure}
\let\cleardoublepage\clearpage
\chapter{Some terminologies}
It is important to use consistent terminologies while describing the sensors and their alignment procedure to facilitate communication between the users.\\

\begin{figure}[h]
    \centering
    \includegraphics[width = \textwidth]{PM8.png}
    \caption{Parts of PM8. The chuck Z movement lever is used for coarse adjustment. The platen movement screw is used for fine z adjustment.}
    \label{pm8}
\end{figure}
\noindent
Please refer to the Appendix \ref{appendix} for the recommended model of a digital USB microscope if your institute does not have one.\\
\newpage

\noindent
The coordinate system and the parts of the sensor are presented in Figure \ref{sensor} and Figure \ref{coord}. The side of the sensor with the pads and the numbers visible is called the "front" of the sensor and the side without is called the "back" of the sensor.
\begin{figure}[h]
    \centering
    \includegraphics[scale=0.8]{sensor_view.png}
    \caption{Parts of a sensor relevant to the alignment procedure.}
    \label{sensor}
\end{figure}

\begin{figure}[h]
    \centering
    \includegraphics[scale = 1]{coors.png}
    \caption{Coordinate system used to describe the chuck movement.}
    \label{coord}
\end{figure}
\chapter{Precautionary Steps}

\begin{enumerate}
   \item Note that HD partial sensors do not have contact pads that match the High Voltage (HV) pins of the probe card, while LD sensors have pads that match both the HV pins and Guard Ring (GR) pins of the probe card. The HV for HD sensors is provided through a chuck to the backside of the sensor. 
      
    \begin{figure}[htb] 
    \centering
\begin{minipage}{0.45\itemizewidth}% <-- narrowed for gap between figures
\centering
\includegraphics[width=\linewidth, height=\linewidth]{HVpad.png}
    \caption{High Voltage (HV) pad.}
    \label{fig:IMAGE}
\end{minipage}% 
\hspace{1.0cm} %<-- for gap between images
\begin{minipage}{0.45\itemizewidth}% <-- narrowed for gap between figures
    \centering
\includegraphics[width=\linewidth, height= \linewidth]{GRpad.png}
    \caption{Guard Ring (GR) pad.}
    \label{fig:IMAGE2}
\end{minipage}
    \end{figure}


    \item Make sure that the complementary Kapton sheet has been placed on the side with no partial sensor. No pin should contact the chuck.
    \begin{enumerate}
        \item For HD sensors, as they are backside biased, we do not place a cleanroom wipe behind the sensor.
        \item      For LD sensors, a cleanroom wipe has to be placed at the back of the sensor to prevent it from getting scratched.
    \end{enumerate}
    \item Ensure that the vacuum switch has been turned on after placing the sensor and the Kapton sheet.
    \item Turn the light for the microscope and digital USB cameras on, and switch the overhead lights on.

    \item Move the chuck in and adjust it using the coarse X-Y controller until it is visible through the microscope camera.
     \item Slide the Chuck Z movement lever to make a "Gross lift" of the chuck. This is to make sure that the image of the sensor becomes focused when viewed from the microscope camera. Make sure that the sensor does not contact the probe card pins yet to avoid scratches.
    \begin{enumerate}
        \item If the pins are too close to the sensor, move the chuck down immediately and adjust the Platen movement screw to lift the pins.
    \end{enumerate}
\end{enumerate}
\noindent 

By now, you should be able to see a focused image on the monitor. If not make sure you have chosen the proper microscope input.


\chapter{Rotational Alignment}
\section{Identifying a Line of Reference (LR)}
\begin{enumerate}
    \item For a Partial Sensor: Move the chuck using the coarse X-Y controller until you find the thickest vertical gap near the GR. This gap will be the LR for rotational alignment.
    \item For a Full Sensor: Look for the vertical gap that runs across the sensor. This can be any vertical line, but the vertical line that cuts through the middle of the sensor is recommended: For HD, this is the line that cuts through cells 19, 49, 81, 118 and so on; for LD, this will be the line that cuts through 13,14, 34, 68 and so on.
\end{enumerate}
\begin{figure}[h]
    \centering
    \includegraphics[scale = 0.7]{rotation1.png}
    \caption{Vertical gaps on a  type\textunderscore a\textunderscore top partial sensor that can be used as LR.  }
    \label{lr}
\end{figure}

\begin{figure}[h]
    \centering
    \includegraphics[scale = 0.6]{LR.png}
    \caption{An example of the LR used in aligning the type\textunderscore b\textunderscore right partial sensor.}
    \label{lr2}
\end{figure}

\begin{figure}[h]
    \centering
    \includegraphics[scale = 0.4]{rot2.png}
    \caption{Using the vertical gap that runs through the centre of the sensor as LR.}
    \label{lr3}
\end{figure}

\section{Locating the centre of LR on the LR and mitigating the "jumping chuck" effect}
\begin{enumerate}
    \item When you find the LR, move the chuck until you find the centre cell of the sensor and then move out further (~2-3 cells).
    \begin{enumerate}
        \item Note that for sensors of different densities and types, you will have different centre cells, so it is essential to identify the correct density and  cut type before measuring. For type\textunderscore a \textunderscore top and type \textunderscore a\textunderscore bottom sensor, you will not find the centre cells, so start the alignment procedure from the LR at the bottom of the sensor instead.
    \end{enumerate}
    \item This PM8 probe system is not an ideal probe, as the chuck will "jump" while moving into PM8. Therefore, moving the chuck further out and then moving it in is mandatory to mitigate the jump.
    \begin{enumerate}
        \item If you inspect a type\textunderscore a\textunderscore top or type\textunderscore a\textunderscore bottom sensor, the LR is shorter and will move out of sight when you move the chuck out. This is fine as long as you move the chuck in and ensure the LR (close to the bottom of the sensor) is visible again after mitigating the "jump". 

    \end{enumerate}
\end{enumerate}

\section{Alignment with the help of sticky notes}
\begin{enumerate}
    \item After mitigating the "jump" effect (as explained above), stick a sticky note on the monitor screen along the LR. (Again, note that for top and bottom cut types, you will not find a centre cell; for others, make sure that the LR should be near the centre cell). Make sure that the sticky note is placed perfectly along the LR.
    \item Move the chuck using the coarse X-Y controller until you reach the top end of the sensor. You should now see that the stick note deviates from the LR.
    \item Adjust the Chuck theta movement screw until the sticky note aligns with the LR.
    \item Repeat the steps above until you see no deviation. Refer to Figure \ref{rotAlignmentFull} if needed.
\end{enumerate}
\begin{figure}[h!]
\centering
\subfloat[Stick a sticky note on screen along the LR.]{\label{a}\includegraphics[scale = 0.7]{ra1.png}}\hspace{1cm}
\subfloat[The sticky note deviates from LR.]{\label{b}\includegraphics[scale=0.7]{ra2.png}}\par
\subfloat[Adjust the chuck movement screw to align the sticky note with LR again.]{\label{c}\includegraphics[scale =0.7]{ra3.png}}
\vspace{0.5cm}
\caption{The rotational alignment procedure using a stick note.}
\label{rotAlignmentFull}
\end{figure}



\iffalse
%Citation of Einstein paper~\cite{Einstein}.

%\section{Second section}
%Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore %et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut %aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse %cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in %culpa qui officia deserunt mollit anim id est laborum.

%Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore %et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

\subsection{First subsection}

Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

%\subsection{Second subsection}

%Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore %et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut %aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse %cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in %culpa qui officia deserunt mollit anim id est laborum.
\fi
\chapter{X-Y alignment}
\noindent\fbox{%
    \parbox{0.98\textwidth}{
        \textbf{\Large Note that the silicon sensor acts as an excellent reflective surface; therefore, do not confuse the actual pin with the reflections of the pin on the sensor!}} }
\vspace{0.5cm}
\section{Full Sensor}
\begin{enumerate}
    \item HD:
        \begin{enumerate}
            \item Locate the centre cell of the sensor through the microscope camera, which is the intersection of cells 204, 228 and 229. Refer to Figure \ref{fullCentre} for the location of the centre of the sensor.
            \item Make sure you see the "Mercedes" mark from the microscope camera, as depicted in Figure \ref{mercedes}. 
            \item Ensure that the pins are well-contacted to the sensor by checking the GR contact pads at the bottom of the sensor, as shown in Figure \ref{grpad}.  You can also check whether the other pins located at the bottom of the sensor are contacted with the contact pad or not.
        \end{enumerate}
    \item LD:
        \begin{enumerate}
            \item Similar to the alignment procedure of HD full sensor, the centre cells are 103, 104 and 119 instead.
        \end{enumerate}
\end{enumerate}

\begin{figure}[h!]
%\hspace{1.cm}
    %\centering
    \includegraphics[width=\textwidth]{fullsensor.png}
    \caption{Location of the centre.}
    \label{fullCentre}
\end{figure}


\begin{figure}[h!]

%\hspace{1.0cm}
\subfloat[The "Mercedes" sign.]{\label{mercedes}
\centering
\includegraphics[width=0.45\linewidth, height = 6cm]{mercedes.png}
}
%no space
\hfill
\subfloat[Ensure the pins fall within the GR/HV pad.]{\label{grpad}
\centering
\includegraphics[width=0.45\linewidth, height=6cm]{HV_Pad_FullSensor.jpg}
}
\vspace{0.5cm}
\caption{Things to check for the XY alignment of a full sensor.}
\label{fig:csetup}
\end{figure}

\clearpage


\section{Type\textunderscore a\textunderscore top}

\begin{enumerate}
    \item HD:
        \begin{enumerate}
            \item Note that HDs are backside-biased. Therefore, a pin on the probe card will fall on the GR pad on the left. To align it properly, you must use the GR pin near cell 136 as a reference.
            \item Place the sensor close to the chuck edge on the left to better view the pin and the GR pad. Place the digital USB camera close to the sensor, adjust its position and focus until you can see both the edge ring extension pad and the pin.
            \item Alignment perpendicular to the GR should be conducted before the parallel view, as depicted in Figure \ref{topPerp}.
            
            \item Adjust the fine Y controller and ensure that the pin is within the range of the GR pad.
            \item After aligning in the perpendicular direction, change the position and the focus of the digital USB camera until the view is parallel to the GR, as shown in the picture below. Make sure that the view is parallel to the GR!
            \begin{figure}[h]
                \centering
                \includegraphics[width=\textwidth]{top_perp.png}
                \caption{Viewing the type\textunderscore a\textunderscore top sensor with a USB digital camera perpendicular to the GR.}
                \label{topPerp}
                \end{figure}
            
            \begin{figure}[h]
    \centering
    \includegraphics[width=\textwidth]{top_parallel.png}
    \caption{Viewing the type\textunderscore a\textunderscore top sensor with a USB digital camera parallel to the GR.}
    \label{topParallel}
\end{figure}
            \item Adjust the fine X controller until the pin is directly above the lower part of the contact pad. Contact the pin with the contact pad by turning the Platen movement screw.\\ 

        \end{enumerate}
    \item LD:
        \begin{enumerate}
            \item Note that LDs are frontside-biased.  Therefore the HV pin of the probe card falls on the contact pad on the right. To align it properly, you must use the pin near cell 84 as a reference. The rest of the procedures are equivalent to those of the HD sensors.
        \end{enumerate}
\end{enumerate}

    \begin{figure}[h]
    %\hspace{1cm}
    \includegraphics[width=\textwidth, height =0.3\textwidth]{a_top_alt.png}
    \caption{Location of the GR/HV pads for type\textunderscore a\textunderscore top sensor.}
    \label{a_top}
\end{figure}
\clearpage
\section{Type\textunderscore a\textunderscore bottom}
\begin{enumerate}
\item HD:
        \begin{enumerate}
            \item Look for the GR pad at the bottom of the sensor. With the help of a microscope eyepiece, contact the GR pins located at the bottom of the probe card to the contact pad (near 460 and 464) using the Platen movement screw. 
            \item Check the contact of other pins with their respective contact pads (i.e. pad 456 and 468) at the sensor's bottom to ensure good contact.
        \end{enumerate}
    \item LD:
        \begin{enumerate}
            \item Similar to the alignment procedure of the HD sensor, the contact pads at the bottom will be near cells 205 and 210 instead.
            \item Check the contact of other pins with their respective contact pads (i.e. pad 202 and 203) at the sensor's bottom to ensure good contact.
            

        \end{enumerate}
\end{enumerate}
\begin{figure}[h!]
    \hspace{1cm}
    \includegraphics[width=0.9\textwidth]{a_bottom_alt.png}
    \caption{GR/HV pads location for type\textunderscore a\textunderscore bottom sensor.}
    \label{a_bottom}
\end{figure}

\section{Type\textunderscore b\textunderscore right}
\label{type_b_right}
\begin{enumerate}
\item HD:
        \begin{enumerate}
            \item For this alignment procedure, adjust the pin position using the fine X-Y screw until the pin is located in the contact pad of cell 466, as shown in Figure \ref{contact_pad}.
                \begin{figure}[h!]
                    \centering
                    \includegraphics[width=0.6\textwidth, height=0.35\textwidth]{contact_pad.png}
                    \caption{The pin falls in the lower sector of the "Mercedes" mark.}
                    \label{contact_pad}
                \end{figure}
            \item Adjust the coarse X-Y controller until pads 466, 467 and 468 are approximately aligned under their respective pins.
            \item Place the digital USB camera close to the sensor, adjust its position and focus until you can see the number "466" and the pin.
            \item Adjust the fine X-Y controller until the pin is directly above the lower part of the contact pad. Then, use the Platen movement screw to move the pins down.
            \item After pin 466 is contacted with the contact pad, check whether pins 467 and 468 are also contacted correctly.\\
            
        \end{enumerate}
    \item LD:
        \begin{enumerate}
            \item  Look for the GR/HV pad at the bottom of the sensor. With the help of a microscope eyepiece, contact the GR/HV pins located at the bottom of the probe card to the GR/HV pad (near 210) using the Platen movement screw.
            \item The contact between the pins and cells 202 and 208 can be used to validate the X-Y alignment.

        \end{enumerate}
\end{enumerate}
\begin{figure}[h]
    %\hspace{1.0cm}
    \includegraphics[width=\textwidth]{b_right_alt.png}
    \caption{Location of the contact/GR pad for type\textunderscore b\textunderscore right sensor.}
    \label{b_right}
\end{figure}
\newpage

\section{Type\textunderscore b\textunderscore left}

\begin{enumerate}
\item HD:
        \begin{enumerate}
            \item For this alignment procedure, adjust the pin position using the fine X-Y screw until the pin is located in the contact pad of cell 458.
            \item Adjust the coarse X-Y controller until pads 456, 457 and 458 are approximately aligned under their respective pins.
            \item Place the digital USB camera close to the sensor, adjust its position and focus until you can see the number "458" and the pin.
            \item Adjust the fine X-Y controller until the pin is directly above the lower part of the contact pad. Then, use the Platen movement screw to move the pins down.
            \item After pin 458 is contacted with the contact pad, check whether pins 456 and 457 are also contacted correctly.
        \end{enumerate}
    \item LD:
        \begin{enumerate}
            \item Look for the GR/HV pad at the bottom of the sensor. With the help of a microscope eyepiece, contact the GR/HV pins located at the bottom of the probe card to the GR/HV pad (near 205) using the Platen movement screw.
            \item The contact between the pins and cells 203 and 207 can be used to validate the X-Y alignment.

        \end{enumerate}
\end{enumerate}
\begin{figure}[h]
    \includegraphics[width=\textwidth]{b_left_alt.png}
    \caption{Location of the contact/GR pad for type\textunderscore b\textunderscore left sensor.}
    \label{b_left}
\end{figure}



\section{Type\textunderscore c\textunderscore right}

\begin{enumerate}
\item HD:
        \begin{enumerate}
            \item Type\textunderscore c\textunderscore right shares the same alignment procedure as Type\textunderscore b\textunderscore right, please refer to Section \ref{type_b_right}.
        \end{enumerate}
    \item LD:
        \begin{enumerate}
            \item Adjust the coarse X-Y controller until pad 202 is approximately aligned under the corresponding pin on the probe card.
            \item Adjust the pin position using the fine X-Y screw until the pin is located on top of the contact pad of cell 202.
            \item Place the digital USB camera close to the sensor, adjust its position and focus until you can see the number "202" and the pin.
            \item Adjust the fine X-Y controller until the pin is directly above the lower part of the contact pad. Then, use the Platen movement screw to move the pins down.
            \item After pin 202 is contacted with the contact pad, check whether the GR/HV pin is well contacted with the GR/HV pad near cell 192.

        \end{enumerate}
\end{enumerate}
\begin{figure}[h]
    \includegraphics[width=\textwidth]{c_right.png}
    \caption{Location of the contact pad for type\textunderscore c\textunderscore right sensor.}
    \label{c_right}
\end{figure}

\clearpage
\section{Type\textunderscore c\textunderscore left}

\begin{enumerate}
\item HD:
        \begin{enumerate}
            \item Look for the GR pads at the bottom of the sensor. With the help of a microscope eyepiece, contact the GR pins located at the bottom of the probe card to the contact pad (near 460 and 464) using the Platen movement screw. 
            \item Check the contact of other pins with their respective contact pads (i.e. pad 456 and 465) at the sensor's bottom to ensure good contact.
        \end{enumerate}
    \item LD:
        \begin{enumerate}
        \item Look for the GR pads at the bottom of the sensor. With the help of a microscope eyepiece, contact the GR pins located at the bottom of the probe card to the contact pad (near 205 and 210) using the Platen movement screw. 
        \item Check the contact of other pins with their respective contact pads (i.e. pad 203 and 212) at the sensor's bottom to ensure good contact.
         

        \end{enumerate}
\end{enumerate}
\begin{figure}[h]
    \includegraphics[width=\textwidth]{c_left_alt.png}
    \caption{Location of the contact pad for type\textunderscore c\textunderscore left sensor.}
    \label{c_left}
\end{figure}

\chapter{Post-measurement optical analysis}
After the IV/CV measurement and the analysis of the sensor it is important to optically analyse it.
\begin{enumerate}
    \item If any of the cells either failed the IV criteria, show significantly higher current or its CV fit failed, then it gets optically controlled.
    Usually the contact area of the cell is its bottom contact pad. However this is not the case for special cells on the sensor. The contact pads for different sensor types are presented in the appendix \ref{appendixA}.
    An example of contact marks in a correct position are presented in the Figure \ref{contactMarksCorrect}. Wrong position of the marks is depicted in the Figure \ref{contactMarksUncorrect}.
    \begin{figure}[h]
        \centering
        \includegraphics[scale = 0.1]{Cell_9.png}
        \caption{Many contact marks in correct position. The reactangular arrangement of four contact pads comes from the measurement at Hamamatsu}
        \label{contactMarksCorrect}
    \end{figure}
    \begin{figure}[h]
        \centering
        \includegraphics[scale = 0.1]{Cell_66.png}
        \caption{The contact mark is on the boundary of the pad.}
        \label{contactMarksUncorrect}
    \end{figure}
    \item The guard ring area gets analysed no matter the results of the measurement to make sure, that no discharges occured.
    \end{enumerate}

\appendix 

\chapter{Digital USB microscope}
\label{appendix}
The recommended Digital USB microscope can be ordered through the link below:\\
\url{https://www.digikey.ch/de/products/detail/chip-quik-inc/SMDPMUSB413/3900046}

\chapter{Contact Pads}
\label{appendixA}
The contact pads for given cell are marked black in the sensor schemes on the following pages.\\
\begin{figure}[h]
    \includegraphics[width=\textwidth]{LD.png}
    \caption{HGC Sensor 8-inch Low Density - Probe Card.}
    \label{LD}
\end{figure}
\begin{figure}[h]
    \includegraphics[width=\textwidth]{HD.png}
    \caption{HGC Sensor 8-inch High Density - Probe Card.}
    \label{HD}
\end{figure}
\begin{figure}[h]
    \includegraphics[width=\textwidth]{MGW_LD.png}
    \caption{HGC Sensor 8-inch Low Density MGW - Probe Card.}
    \label{MGW_LD}
\end{figure}
\begin{figure}[h]
    \includegraphics[width=\textwidth]{MGW_HD.png}
    \caption{HGC Sensor 8-inch High Density MGW - Probe Card.}
    \label{MGW_HD}
\end{figure}


%\bibliographystyle{unsrt}
%\bibliography{sample}

\end{document}

